/*nowy nagowek*/ 
#Layout {
margin-top:6px !important;
	overflow:hidden;
}

#WinHp {
margin:0px auto 16px;
width:980px;
}
#Header {
position:relative !important;
}
#Header,
#MainMenu li dl {
	background-color:#F5F3F0 !important;
}

#MainMenu,
#MainMenu .menu1 {
	background-color:#AE1D1D !important;
}

#MainMenu .menu2 {
	background-color:#bd2020 !important;
}
#MainMenu .menu3 {
	background-color:#cc2222 !important;
}

#MainMenu .menu4 {
	background-color:#193f7d !important;
}

#MainMenu li dl {
	border:1px solid #636363 !important;
}

body {
	margin:0; padding:0;
	font-family:  Arial, Verdana, sans-serif;
	font-size:12px;
}

h2 a {color:#fafafa; display:block;}

h2 a:hover {color:#fafafa; text-shadow: -1px -1px 1px #333333;}

.NewBox {
	float:left;
	width:300px;
	overflow:hidden;
	padding:0 0 0 0;
	margin: 0 15px 20px 0;
}

.NewBox .NewID {
	overflow:hidden;
	width:300px;
}
.NewBox .NewID .ContentWrapper {
	width:270px;
	min-height: 254px;
	overflow:hidden;
	top:0px;
	padding: 25px 10px 10px 10px;
}

.NewBox .NewID h2{
	width:300px;
}

.NewBox .NewID h2:after {
	left:295px;
	}

#Spolecznosc,
#RozrywkaBox {
	float:left;
	width:653px;
	overflow:hidden;
	padding:0 15px 0 0;
	position:relative;
	margin-bottom:20px;
}



#Spolecznosc:before,
#RozrywkaBox:before {
    border-left: 100px solid #02c4c1;
    content: "";
    font-size: 0;
    height: 100px;
    left: 5px;
    line-height: 0;
    position: absolute;
    bottom: 0;
    width: 1px;
}



#SpolecznoscWrapper,
#RozrywkaWrapper {
    border-top: 1px solid #02c4c1;
	margin-left: 5px;
    content: "";
    font-size: 0;
    line-height: 0;

	z-index:6;
	clear:both;
}


#TopLogowanie h2 {
	background-color:#e4c28e;
	color:#9b550e;
	text-shadow:none;
	font-weight:bold;
}


#TopLogowanie  .ContentWrapper {
	
    background-color:#f5f3f0;
	border: 1px solid #f5f3f0;
    width:273px; 
    height: 100px;
    
}

#TopLogowanie h2:before {
    border-top: 5px solid #BB8546;
}
#logowanie {
    padding: 34px 0 0 20px!important;
}
#Wyloguj {margin-right: 30px!important}

#LewitujaceSzukaj {
	border-top: 1px solid #999;
	position: absolute;
	z-index: 7;
	top:180px;
	left: 25px;
}
#LewitujaceSzukaj p{
	margin: 20px 0 12px 0;
	color: #333;
}

#LewitujaceSzukaj button {
	width:30px;
}

#LewitujaceSzukaj #___gcse_0 {
	width: 180px;
}

/*profile*/


.TopProfileClaim {
	font-size:10px; clear:both; color:#666; margin:5px 0 2px 0;
}


.NajUserItem {
	margin-bottom:5px;
	overflow:hidden;
}

.NajUser {
 	float:left; 
	padding:7px 2px 7px 0; 
	text-align:center; 
	width:80px; 
	overflow:hidden; 
	margin-right:5px;
	border:1px solid #b2dedd;
}

.NajUser:last-child {
	margin-right:0px;
}

.NajUser .photo { height:58px;  width:80px; overflow:hidden; margin-bottom:7px;}

.NajUser .BrakFoto { height:77px; width:80px; display:block;}

.NajUser img { border:none; margin:0 0 10px 0; padding:0;}

.NajUser a { display:block;}

.NajUserName {
	display:block;
	width:80px;
	overflow:hidden;
}


#BlogAutorka {
	display:block;}
	
#FotoAutorka { width:95px; height:70px; overflow:hidden; float:left;}
#BlogWpis {
	overflow:hidden;
}

#SpolecznoscRight,
#RozrywkaRight {
	overflow:hidden;
	width:290px;
}

#TopForum,
#TopOgloszenia {
	position:relative;

}

#TopForum h2,
#TopOgloszenia h2 {
	background-color:#4492ef;
	
}

#TopForum h2:before,
#TopOgloszenia h2:before {
	display:none;
}

#TopForum h2:after,
#TopOgloszenia h2:after {
	border-right: 5px solid #fff;
    border-top: 5px solid #295891;
	bottom:-5px;
    content: "";
    font-size: 0;
    line-height: 0;
    position: absolute;
	z-index:6;
}

#TopForum .ContentWrapper,
#TopOgloszenia .ContentWrapper {
		left:3px;
	border-width:0px 1px 1px 1px;
	border-color:#70a3e0;
	background-color:#d8e8fa;

	background-image: radial-gradient(closest-side at 60% 55%, #e6f0f7 10%,#d8e8fa);

}



#TopForum ul,
#Zakupy ul,
#TopOgloszenia ul,
#TopArt ul {
	color:#4492ef;
	margin:12px 6px 10px 16px;
	padding:0;
}

#TopForum li,
#Zakupy li,
#TopOgloszenia li,
#TopArt li {
	margin-bottom:10px;
	list-style-position:outside;
	list-style-type:square;
	
}
#TopForum .ContentWrapper a,
#TopOgloszenia .ContentWrapper a {
	color:#193f7d;
	
}

#TopPolecamy h2,
#Wydarzenia h2 {
	background-color:#133f87;
}

#TopPolecamy h2:after,
#Wydarzenia h2:after  {
	border-top: 5px solid #091e40;
}

#TopPolecamy h2,
#Wydarzenia h2,
#TopPolecamy h2 a,
#Wydarzenia h2 a {
	color:#d8ebf9;
}

#Wydarzenia .WydarzeniaData {
	display:block;
	margin: 10px 0 2px;
	color:#F4AE5B;
}

#Wydarzenia  .ContentWrapper {
	padding-top:20px;
}

#TopPolecamy  .ContentWrapper,
#Wydarzenia  .ContentWrapper {
	background-color:#70a3e0;
    border: 1px solid #70a3e0; 
	color:#fff;
}

#TopPolecamy .OneItem {
	margin-bottom:10px;
}

#TopPolecamy .OneItemLead {
	font-size:11px;
}
#TopPolecamy .ContentWrapper a,
#Wydarzenia .ContentWrapper a {
	color:#eff4f9;
	display:block;
	margin-bottom:2px;
}

#TopPolecamy .ContentWrapper img {
	padding: 0 8px 3px 0;
}


/*Rozrywka*/


#NTBox .ContentWrapper,
#NTBox2 .ContentWrapper {
	border-color:#D89C6A;
}


#NTBox h2,
#NTBox2 h2 {
	background-color:#E4C28E;
	 

}
#NTBox h2:before,
#NTBox2 h2:before {
    border-top: 5px solid #BB8546;
}

#NTBox h3,
#NTBox2 h3 {
	padding-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#NTBox ul,
#NTBox2 ul {
	color:#BB8546;
	margin:12px 6px 10px 16px;
	padding:0;
}

#NTBox li,
#NTBox2 li {
	margin-bottom:10px;
	list-style-position:outside;
	list-style-type:square;
	
}

#NTBox a,
#NTBox2 a {
	color:#7B503A;
}

#NTBox p,
#NTBox2 p {
	margin:8px 0 12px 0;}

#NTBox2 {
	height: 256px;
	min-height: auto;
}
#NTBox2 .ContentWrapper{
	height: 213px;
	min-height: auto;
}

#TVBox,
#K80Box {
	width:200px;
	position:relative;
}

#TVBox h2,
#K80Box h2 {
	background-color:#CE719C;
	width:210px;
}

#TVBox h2 a,
#K80Box h2 a {
	color:#f6e0ed;

}

#TVBox h3 a,
#K80Box h3 a {
	color:#fff;
}

#TVBox h2:before,
#K80Box h2:before {
	border-left: 5px solid #fff;
    border-top: 5px solid #B85784;
	
}

#TVBox h2:after,
#K80Box h2:after {
	display:none}

#TVBox .ContentWrapper,
#K80Box .ContentWrapper {
	width:200px;
	left:5px;
	overflow:hidden;
	border-width:0px 0px 0px 1px;
	border-color:#B85784 ;

    margin-bottom: 5px;
	padding-bottom:0;
	background-color:#DDA5BF;
}

#TVBox .ItemArt,
#K80Box .ItemArt {
	padding:10px 0 0px 8px;
	width:180px;
	
}

#TVBox .ImgBox,
#K80Box .ImgBox {
	margin-bottom:10px;
	width:180px;
}



/*artykuly*/
#NewsBox,
#ArtBox,
#ArtBox2,
#ArtBox3,
#FunBox,
#KontekstBox,
#SuperBox {
    float: left;
    overflow: hidden;
    padding: 0 15px 0 0;
    position: relative;
    width: 653px;
	margin-bottom:20px;
	clear:left;
}

#NewsBox h2 {
	background-color:#9999CC;
	width:187px;
	padding-right:20px;
}
	
#NewsBox h2:before {
	border-top: 5px solid #BFB5F4;
}

#NewsBox h2 a,
#ArtBox h2 a,
#ArtBox2 h2 a,
#ArtBox3 h2 a,
#FunBox h2 a,
#TopArt h2,
#KontekstBox h2 a {
	color:#eeecfa;
}

#NewsBox .ContentWrapper,
#ArtBox .ContentWrapper,
#ArtBox2 .ContentWrapper,
#ArtBox3 .ContentWrapper,
#FunBox .ContentWrapper,
#KontekstBox .ContentWrapper,
#SuperBox .ContentWrapper {
	width:627px;
	top:5px;
	padding:40px 0px 0 10px;
	border-width:1px;
	border-color:#CCC;
	margin-bottom:11px;
	background:#fefefe;
}

.ItemArt {
	width:140px;
	float:left;
	overflow:hidden;
	margin-right:14px;
}

.ItemArt .ImgBox,
.ItemArt .OneLeadFoto {
	width:140px;
	height:105px;
	overflow:hidden;
	margin-bottom:14px;
}

/*artykuly*/

#ArtBox h2,
#ArtBox2 h2,
#ArtBox3 h2,
#KontekstBox h2 {
	background-color:#305B9D;

	padding-right:20px;
	width: 187px;}

#ArtBox h2:before,
#ArtBox2 h2:before,
#ArtBox3 h2:before,
#KontekstBox h2:before{
	border-top: 5px solid #417BBE;
}

#KontekstBox .ContentWrapper{
	padding-top:26px;
	position:relative;
}

#KontekstBox .ContentWrapper{
	padding-top:26px;
}

#KontekstBoxDesc {
	bottom: 11px;
    left: 20px;
    position: absolute;
    z-index: 6;
	font-size:10px;
	color:#666;
}

/*SuperBox*/
#SuperBox .ContentWrapper {
	padding-top:20px!important;
}

#SuperBox h2 {
	background-color:#CC2222;
}

#SuperBox h2:before {
	border-top: 5px solid #AE1D1D;
}

#SuperBox .ContentWrapper a {
	color:#CC2222;
}

/*komentarze*/
#Komentarze {
	clear:both;
	padding-bottom:10px;
}

#Komentarze h2 {
	background-color:#bbb;
}

#Komentarze h2:after {
	border-top-color:#666;}


#Komentarze .ContentWrapper {
	padding:28px 10px 0;
	border-color:#ccc;
	background-color:#fcfcfc;
}

#Komentarze .OpinieBox {
	overflow: hidden; clear: both; margin-bottom: 2px; padding:2px 6px 0;
	background-color:#fff;
}
#Komentarze .OpinieBoxItem {
	margin:6px 0; border:1px solid #f3f3f3; padding:6px;
	background-color:#fcfcfc;
}

/*katalog*/
#Katalog,
#Zakupy,
#TopArt {
	clear:both;
	padding-bottom:10px;
}




#Katalog .ContentWrapper,
#Zakupy .ContentWrapper,
#TopArt .ContentWrapper {
	padding:22px 10px 6px;
	border-color:#ccc;
}

#Katalog td {
	width:50%;
	vertical-align:top;
}

#TopArt h2 {
    background-color: #305B9D;
}

#Katalog h2:after {
	border-top: 5px solid #008D8A;
}

#TopArt h2:after {
    border-top: 5px solid #417BBE;
}
/*gradient box*/

#NewsBox .ContentWrapper,
#ArtBox .ContentWrapper,
#ArtBox2 .ContentWrapper,
#ArtBox3 .ContentWrapper {
	background: #f4f4f4;

background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 10%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(10%,#ffffff));
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 10%);
background: -o-linear-gradient(top,  #f4f4f4 0%,#ffffff 10%);
background: -ms-linear-gradient(top,  #f4f4f4 0%,#ffffff 10%);
background: linear-gradient(top,  #f4f4f4 0%,#ffffff 10%);

}

.Reklama300x250 {
	float:left;
	width:300px;
	margin-right:15px;
	display: none; /* ukrywa do czasu unload*/
}

#LiteraturaBox {
	height: 250px;
	min-height: auto;

}

#LiteraturaBox .ContentWrapper {

	border-color:#532087 ;
	left:3px;
	height: 213px;
	min-height: auto;

}


#LiteraturaBox h2 {
	background-color:#8E5FBD ;
	width:280px;

}
#LiteraturaBox h2:before {
	display:none;
}

#LiteraturaBox h2:after {
    border-right: 5px solid #FFFFFF;
    border-top: 5px solid #CC99FF;
    bottom: -5px;
    content: "";
    font-size: 0;
    right: 0px;
    line-height: 0;
    position: absolute;
    z-index: 6;
}

.Promosek {
	float:left;
	width:310px;
	padding:0px 10px;
	height:30px;
	line-height:30px;
	background-color:#5D6674;
	color:#a9d4d4;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	margin-bottom:25px;
}

.Promosek a{
	color:#e4f3f3;
}

#Archiwum .OneArt,
#Archiwum2 .OneArt  {
	margin-top:10px;
	line-height: 1,2em;
}
	

/* portal */

.st3,
.st3:hover {
    color: #333333;
}
#t0, .t0, #t2, .st1, .st2, .st3, .br10, .win {
    font-size: 10px;
}


.symbol {font-family:Symbol; font-size:14px;}
form{display:inline;}

.for{
font-size: 11px; font-family:Verdana,Tahoma,sans-serif;background:#f6f6f6; border: 1pt #333333 solid;}

.sel /* select na belce */
{
font-size: 11px; 
font-family:Verdana,Tahoma,sans-serif;
background:#F3F3F3; 
border: 1pt #333333 solid;
}

img.ram {border-color:#cccccc #cccccc #cccccc #cccccc;}
.naglowek {position:absolute; width:600px; height:200px; z-index:1; left: 0px; top: -5000px;}

#TopNews { width:100%; padding:6px; overflow:hidden; margin-bottom:4px; width:418px;}
#TopNews a {display:block; zoom:1; cursor:pointer}
#TopNews .content { float:left; display:block; width:230px;}
#TopNews .title, #TopNews .summary, #TopNews .description {padding:0 0 6px 0; display:block; margin:0}
#TopNews img { float:left; display:block; margin-right:6px; width:180px; border:1px solid #fff;}

.KsiazkaShort {
	padding:10px 10px 0 0; 
	overflow:hidden;
	margin:0 0 4px 0;
	position:relative;
	clear:both;
	border-bottom:2px solid #fff;
}
.KsiazkaShort .Okladka { 
	float:left;
	width:90px;
	min-height:144px;}
.KsiazkaShort .Okladka img  { 
	border:1px solid #fff;
	width:90px;
	height:133px;
}
.KsiazkaShort .Tytul { 
	float:right;
	font-weight:bold;
	padding:10px 0 8px;
width:160px;}

.KsiazkaShort .FullInfo { 
	float:right;
	width:200px;
	padding-bottom:2px;}

.KsiazkaShort .FullInfo p{ 
	margin:0 0 6px 0;}
	
.KsiazkaShort .Tytul a.tytul{ 
	color:#0000FF
}
	
	
.KsiazkaShort .Ocena { 
	float:right;
	padding:6px 0 0 0 ;
	overflow:hidden;
	font-size:11px;
	width:160px;
}
	
.KsiazkaShort .Ocena p, .KsiazkaShort .Ocena .rank{ 
	margin:0 0 6px 0;
	clear:right;}

.KsiazkaShort .Ocena p{ 
	margin:0 0 6px 0;
	clear:both;
}

.KsiazkaShort .Ocena p.st2{ 
	display:none;
}

.KsiazkaShort .Ocena .rank{ 
	margin:0 0 6px 0;
	float:left;
	width:200px;
	}
	
.KsiazkaShort .ChceTo {
	float:left;
	padding:4px;
	border:1px solid #fff;
	margin:6px 0;
}
	
.KsiazkaShort .ChceTo input.tak {
	border-color:#006600;
	color:#006600;
	cursor:pointer;
}
.KsiazkaShort .ChceTo input.nie {
	cursor:pointer;
}




#WiadomosciHP .ram {
margin-left:5px;
}

#TvHP .OneLead,
#TvHP .OneLeadDesc{
overflow:hidden;
}
#TvHP .OneLeadFoto{
width:140px;
float:left;
}

#TvHPTitle {
font-weight:bold;
margin-bottom:4px;}

#TvHPTitle .t0 {
padding:2px 4px;
}

#Reklama h2 {
	left:3px;
	width:282px;
	background-color:#00cc33;
	text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	
	}
	
#Reklama .ContentWrapper {
    border: 1px solid #00cc33;
	height:200px;
	margin-bottom:5px;
}
	
#Reklama h2:before,
#Reklama h2:after {
	display:none;}

@media only screen and (max-width: 980px) {
	.NewBox {
		
		width:100%;
	}
	.NewID {
		margin:0px auto;
		
	}
	#WinHp {
		width:100%;
	}
	


	h2:before {
		display:none;
	}

	h2:after {
		display:none;
	}

}